Autopilot version is incorrect

TeslaFi uses the option codes of the vehicle to determine which version of Autopilot the vehicle has.  In some firmware versions the option codes may be incorrect.  Currently the majority of vehicles being logged are not reporting the correct option codes.

You can override the option codes in settings->account->advanced if the option codes are displaying the incorrect Autopilot version.

This article was helpful for 3 people. Is this article helpful for you?